## GucharmapScriptChaptersModel GucharmapScriptChaptersModel |

## Functions

GucharmapChaptersModel * | gucharmap_script_chapters_model_new ()

## Object Hierarchy

        GObject
        ╰── GtkListStore
            ╰── GucharmapChaptersModel
                ╰── GucharmapScriptChaptersModel

## Description

## Functions

### gucharmap_script_chapters_model_new ()

    GucharmapChaptersModel *
    gucharmap_script_chapters_model_new (void);